Scheduled generation split
Specify how the scheduled generation from a market system might be split into actual units within an energy management system.

Proposed Solution

Existing proposal exists. Need to dig this up from old emails. Suggestion is to add a new class where the market value would be
input and then model classes to split the signal out to specific GeneratingUnits by a percentage.

Check with RegisteredResource in 62325.
2013-09-17/LOO

Decision

Oslo, 14 June 2023
Close the issue

Call 23 Aug 2023
Decided to close the issue after 2 weeks review

History

#1 - 02/07/2023 01:27 PM - Chavdar Ivanov

- Subject changed from Scheduled generation split
Specify how the scheduled genera to Scheduled generation splitSpecify how the scheduled genera

- Status changed from Open to Review

- Base Release changed from 61970cim15v33
to 61970cim15v33

- Proposed Solution updated

Propose to close this issue as the proposed extensions for schedules and generation shift keys would cover this.

#2 - 06/14/2023 09:59 AM - Chavdar Ivanov

- Decision updated

#3 - 10/03/2023 03:23 AM - Chavdar Ivanov
- Status changed from Review to Closed
- Completion Date set to 10/03/2023

- Decision updated
